.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.112320px;}
.ls5{letter-spacing:-0.023040px;}
.ls8{letter-spacing:-0.017280px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.005760px;}
.ls15{letter-spacing:0.019920px;}
.ls18{letter-spacing:0.020160px;}
.ls10{letter-spacing:0.023904px;}
.ls11{letter-spacing:0.031872px;}
.ls0{letter-spacing:0.035136px;}
.lsc{letter-spacing:0.035856px;}
.ls4{letter-spacing:0.037440px;}
.ls16{letter-spacing:0.039528px;}
.ls13{letter-spacing:0.039840px;}
.lsf{letter-spacing:0.043824px;}
.ls17{letter-spacing:0.043920px;}
.lsd{letter-spacing:0.055776px;}
.ls6{letter-spacing:0.063360px;}
.lsb{letter-spacing:0.067728px;}
.lse{letter-spacing:0.071712px;}
.ls7{letter-spacing:0.072000px;}
.ls14{letter-spacing:0.083664px;}
.ls12{letter-spacing:0.086400px;}
.ls3{letter-spacing:0.109440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-3.343680px;}
.ws4{word-spacing:-3.337920px;}
.ws12{word-spacing:-0.245952px;}
.ws10{word-spacing:-0.203184px;}
.ws9{word-spacing:-0.191232px;}
.wse{word-spacing:-0.159360px;}
.wsf{word-spacing:-0.143424px;}
.ws2{word-spacing:-0.005760px;}
.ws3{word-spacing:0.000000px;}
.ws0{word-spacing:0.004392px;}
.ws1{word-spacing:0.024000px;}
.ws6{word-spacing:0.051792px;}
.ws8{word-spacing:0.063744px;}
.wsa{word-spacing:0.075696px;}
.wsb{word-spacing:0.079680px;}
.ws7{word-spacing:0.083664px;}
.wsd{word-spacing:0.087648px;}
.wsc{word-spacing:0.095616px;}
.ws11{word-spacing:0.099600px;}
._9{margin-left:-1.517904px;}
._a{width:1.115520px;}
._8{width:39.684624px;}
._0{width:81.313920px;}
._2{width:84.720960px;}
._c{width:86.472000px;}
._1{width:92.880000px;}
._6{width:117.599040px;}
._3{width:124.799040px;}
._5{width:131.040000px;}
._7{width:157.919040px;}
._b{width:165.119040px;}
._4{width:172.319040px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.800000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:120.000000px;}
.y1{bottom:55.204470px;}
.y0{bottom:126.529412px;}
.y5f{bottom:128.091503px;}
.y2c{bottom:135.804111px;}
.y8c{bottom:137.114394px;}
.y51{bottom:138.990403px;}
.y2b{bottom:157.080173px;}
.y8b{bottom:158.390455px;}
.y50{bottom:160.171989px;}
.y2a{bottom:178.356234px;}
.y8a{bottom:179.572041px;}
.y4f{bottom:181.448050px;}
.y29{bottom:199.537820px;}
.y89{bottom:200.848102px;}
.y4e{bottom:202.724111px;}
.y28{bottom:220.813881px;}
.y88{bottom:222.124163px;}
.y4d{bottom:223.905697px;}
.y27{bottom:242.089942px;}
.y87{bottom:243.400224px;}
.y4c{bottom:245.181758px;}
.y26{bottom:263.271528px;}
.y86{bottom:264.581810px;}
.y4b{bottom:266.457820px;}
.y25{bottom:284.547589px;}
.y85{bottom:285.857871px;}
.y4a{bottom:287.639405px;}
.y24{bottom:305.823650px;}
.y84{bottom:307.133933px;}
.y49{bottom:308.915467px;}
.y23{bottom:327.005236px;}
.y83{bottom:328.315518px;}
.y48{bottom:330.191528px;}
.y22{bottom:348.281297px;}
.y82{bottom:349.591580px;}
.y47{bottom:351.373114px;}
.y21{bottom:369.557358px;}
.y81{bottom:370.867641px;}
.y46{bottom:372.649175px;}
.y20{bottom:390.738944px;}
.y80{bottom:392.049227px;}
.y45{bottom:393.925236px;}
.y1f{bottom:412.015005px;}
.y7f{bottom:413.325288px;}
.y44{bottom:415.106822px;}
.y1e{bottom:433.291067px;}
.y7e{bottom:434.601349px;}
.y43{bottom:436.382883px;}
.y1d{bottom:454.567128px;}
.y7d{bottom:455.782935px;}
.y42{bottom:457.658944px;}
.y1c{bottom:475.748714px;}
.y7c{bottom:477.058996px;}
.y41{bottom:478.935005px;}
.y1b{bottom:497.024775px;}
.y7b{bottom:498.335057px;}
.y40{bottom:500.116591px;}
.y1a{bottom:518.300836px;}
.y7a{bottom:519.516643px;}
.y3f{bottom:521.392653px;}
.y19{bottom:539.482422px;}
.y79{bottom:540.792704px;}
.y3e{bottom:542.668714px;}
.y18{bottom:560.758483px;}
.y78{bottom:562.068765px;}
.y3d{bottom:563.850300px;}
.y17{bottom:582.034544px;}
.y77{bottom:583.250351px;}
.y3c{bottom:585.126361px;}
.y16{bottom:603.216130px;}
.y76{bottom:604.526413px;}
.y3b{bottom:606.402422px;}
.y15{bottom:624.492191px;}
.y75{bottom:625.802474px;}
.y3a{bottom:627.584008px;}
.y14{bottom:645.768253px;}
.y74{bottom:646.984060px;}
.y39{bottom:648.860069px;}
.y13{bottom:666.949838px;}
.y73{bottom:668.260121px;}
.y38{bottom:670.136130px;}
.y12{bottom:688.225900px;}
.y72{bottom:689.536182px;}
.y37{bottom:691.317716px;}
.y11{bottom:709.501961px;}
.y71{bottom:710.717768px;}
.y36{bottom:712.593777px;}
.y10{bottom:730.683547px;}
.y70{bottom:731.993829px;}
.y35{bottom:733.869838px;}
.yf{bottom:751.959608px;}
.y6f{bottom:753.269890px;}
.y34{bottom:755.051424px;}
.ye{bottom:773.235669px;}
.y6e{bottom:774.451476px;}
.y33{bottom:776.327485px;}
.yd{bottom:794.417255px;}
.y6d{bottom:795.727537px;}
.y32{bottom:797.603547px;}
.yc{bottom:815.693316px;}
.y6c{bottom:817.003598px;}
.y31{bottom:818.785133px;}
.yb{bottom:836.969377px;}
.y6b{bottom:838.185184px;}
.y30{bottom:840.061194px;}
.ya{bottom:858.150963px;}
.y6a{bottom:859.461245px;}
.y2f{bottom:861.337255px;}
.y9{bottom:879.427024px;}
.y69{bottom:880.737307px;}
.y2e{bottom:882.518841px;}
.y8{bottom:900.703085px;}
.y68{bottom:901.918893px;}
.y2d{bottom:903.794902px;}
.y67{bottom:923.194954px;}
.y4{bottom:925.070963px;}
.y7{bottom:925.072088px;}
.y53{bottom:928.158281px;}
.y5{bottom:931.444671px;}
.y54{bottom:934.531989px;}
.y3{bottom:937.817255px;}
.y6{bottom:937.818380px;}
.y52{bottom:940.999048px;}
.y66{bottom:944.471015px;}
.y65{bottom:965.652601px;}
.y5e{bottom:975.307676px;}
.y64{bottom:986.928662px;}
.y5d{bottom:989.366275px;}
.y5c{bottom:1004.924862px;}
.y63{bottom:1008.204723px;}
.y5b{bottom:1021.607843px;}
.y5a{bottom:1021.608256px;}
.y62{bottom:1029.480784px;}
.y59{bottom:1039.323085px;}
.y61{bottom:1050.662370px;}
.y58{bottom:1054.974867px;}
.y57{bottom:1070.533299px;}
.y60{bottom:1071.938431px;}
.y56{bottom:1086.185081px;}
.y8e{bottom:1096.300685px;}
.y91{bottom:1096.301810px;}
.y8f{bottom:1102.674394px;}
.y92{bottom:1102.675518px;}
.y8d{bottom:1109.141453px;}
.y90{bottom:1109.142577px;}
.y55{bottom:1109.616078px;}
.y2{bottom:1149.730588px;}
.h4{height:19.518750px;}
.h5{height:20.010938px;}
.h6{height:27.681797px;}
.h2{height:31.974961px;}
.h7{height:33.351562px;}
.h3{height:87.363281px;}
.h8{height:998.176471px;}
.h1{height:1007.549020px;}
.h0{height:1237.176471px;}
.w2{width:704.503268px;}
.w1{width:738.869281px;}
.w0{width:956.000000px;}
.x0{left:109.346405px;}
.x17{left:110.908497px;}
.x2{left:112.470588px;}
.x3{left:125.404706px;}
.x13{left:127.092402px;}
.x4{left:130.278056px;}
.xa{left:133.652174px;}
.x14{left:155.208043px;}
.x16{left:156.240392px;}
.x5{left:198.697289px;}
.x6{left:286.893351px;}
.x7{left:306.106701px;}
.x9{left:370.214936px;}
.x8{left:378.369054px;}
.xc{left:504.993316px;}
.xd{left:509.866667px;}
.xb{left:513.240784px;}
.xe{left:578.285900px;}
.x15{left:634.990196px;}
.xf{left:666.481961px;}
.x10{left:685.695311px;}
.x12{left:749.803547px;}
.x11{left:758.051015px;}
.x18{left:778.671216px;}
.x1{left:788.231216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.122912pt;}
.ls9{letter-spacing:-0.095871pt;}
.ls5{letter-spacing:-0.019666pt;}
.ls8{letter-spacing:-0.014749pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.004916pt;}
.ls15{letter-spacing:0.017003pt;}
.ls18{letter-spacing:0.017208pt;}
.ls10{letter-spacing:0.020403pt;}
.ls11{letter-spacing:0.027205pt;}
.ls0{letter-spacing:0.029991pt;}
.lsc{letter-spacing:0.030605pt;}
.ls4{letter-spacing:0.031957pt;}
.ls16{letter-spacing:0.033739pt;}
.ls13{letter-spacing:0.034006pt;}
.lsf{letter-spacing:0.037406pt;}
.ls17{letter-spacing:0.037488pt;}
.lsd{letter-spacing:0.047608pt;}
.ls6{letter-spacing:0.054081pt;}
.lsb{letter-spacing:0.057810pt;}
.lse{letter-spacing:0.061210pt;}
.ls7{letter-spacing:0.061456pt;}
.ls14{letter-spacing:0.071412pt;}
.ls12{letter-spacing:0.073747pt;}
.ls3{letter-spacing:0.093413pt;}
.ws5{word-spacing:-2.854020pt;}
.ws4{word-spacing:-2.849103pt;}
.ws12{word-spacing:-0.209934pt;}
.ws10{word-spacing:-0.173429pt;}
.ws9{word-spacing:-0.163227pt;}
.wse{word-spacing:-0.136023pt;}
.wsf{word-spacing:-0.122420pt;}
.ws2{word-spacing:-0.004916pt;}
.ws3{word-spacing:0.000000pt;}
.ws0{word-spacing:0.003749pt;}
.ws1{word-spacing:0.020485pt;}
.ws6{word-spacing:0.044207pt;}
.ws8{word-spacing:0.054409pt;}
.wsa{word-spacing:0.064611pt;}
.wsb{word-spacing:0.068011pt;}
.ws7{word-spacing:0.071412pt;}
.wsd{word-spacing:0.074813pt;}
.wsc{word-spacing:0.081614pt;}
.ws11{word-spacing:0.085014pt;}
._9{margin-left:-1.295617pt;}
._a{width:0.952159pt;}
._8{width:33.873068pt;}
._0{width:69.406024pt;}
._2{width:72.314125pt;}
._c{width:73.808736pt;}
._1{width:79.278326pt;}
._6{width:100.377423pt;}
._3{width:106.523030pt;}
._5{width:111.850042pt;}
._7{width:134.792821pt;}
._b{width:140.938427pt;}
._4{width:147.084034pt;}
.fs2{font-size:24.582427pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs0{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:102.426778pt;}
.y1{bottom:47.120133pt;}
.y0{bottom:108.000000pt;}
.y5f{bottom:109.333333pt;}
.y2c{bottom:115.916480pt;}
.y8c{bottom:117.034880pt;}
.y51{bottom:118.636160pt;}
.y2b{bottom:134.076800pt;}
.y8b{bottom:135.195200pt;}
.y50{bottom:136.715840pt;}
.y2a{bottom:152.237120pt;}
.y8a{bottom:153.274880pt;}
.y4f{bottom:154.876160pt;}
.y29{bottom:170.316800pt;}
.y89{bottom:171.435200pt;}
.y4e{bottom:173.036480pt;}
.y28{bottom:188.477120pt;}
.y88{bottom:189.595520pt;}
.y4d{bottom:191.116160pt;}
.y27{bottom:206.637440pt;}
.y87{bottom:207.755840pt;}
.y4c{bottom:209.276480pt;}
.y26{bottom:224.717120pt;}
.y86{bottom:225.835520pt;}
.y4b{bottom:227.436800pt;}
.y25{bottom:242.877440pt;}
.y85{bottom:243.995840pt;}
.y4a{bottom:245.516480pt;}
.y24{bottom:261.037760pt;}
.y84{bottom:262.156160pt;}
.y49{bottom:263.676800pt;}
.y23{bottom:279.117440pt;}
.y83{bottom:280.235840pt;}
.y48{bottom:281.837120pt;}
.y22{bottom:297.277760pt;}
.y82{bottom:298.396160pt;}
.y47{bottom:299.916800pt;}
.y21{bottom:315.438080pt;}
.y81{bottom:316.556480pt;}
.y46{bottom:318.077120pt;}
.y20{bottom:333.517760pt;}
.y80{bottom:334.636160pt;}
.y45{bottom:336.237440pt;}
.y1f{bottom:351.678080pt;}
.y7f{bottom:352.796480pt;}
.y44{bottom:354.317120pt;}
.y1e{bottom:369.838400pt;}
.y7e{bottom:370.956800pt;}
.y43{bottom:372.477440pt;}
.y1d{bottom:387.998720pt;}
.y7d{bottom:389.036480pt;}
.y42{bottom:390.637760pt;}
.y1c{bottom:406.078400pt;}
.y7c{bottom:407.196800pt;}
.y41{bottom:408.798080pt;}
.y1b{bottom:424.238720pt;}
.y7b{bottom:425.357120pt;}
.y40{bottom:426.877760pt;}
.y1a{bottom:442.399040pt;}
.y7a{bottom:443.436800pt;}
.y3f{bottom:445.038080pt;}
.y19{bottom:460.478720pt;}
.y79{bottom:461.597120pt;}
.y3e{bottom:463.198400pt;}
.y18{bottom:478.639040pt;}
.y78{bottom:479.757440pt;}
.y3d{bottom:481.278080pt;}
.y17{bottom:496.799360pt;}
.y77{bottom:497.837120pt;}
.y3c{bottom:499.438400pt;}
.y16{bottom:514.879040pt;}
.y76{bottom:515.997440pt;}
.y3b{bottom:517.598720pt;}
.y15{bottom:533.039360pt;}
.y75{bottom:534.157760pt;}
.y3a{bottom:535.678400pt;}
.y14{bottom:551.199680pt;}
.y74{bottom:552.237440pt;}
.y39{bottom:553.838720pt;}
.y13{bottom:569.279360pt;}
.y73{bottom:570.397760pt;}
.y38{bottom:571.999040pt;}
.y12{bottom:587.439680pt;}
.y72{bottom:588.558080pt;}
.y37{bottom:590.078720pt;}
.y11{bottom:605.600000pt;}
.y71{bottom:606.637760pt;}
.y36{bottom:608.239040pt;}
.y10{bottom:623.679680pt;}
.y70{bottom:624.798080pt;}
.y35{bottom:626.399360pt;}
.yf{bottom:641.840000pt;}
.y6f{bottom:642.958400pt;}
.y34{bottom:644.479040pt;}
.ye{bottom:660.000320pt;}
.y6e{bottom:661.038080pt;}
.y33{bottom:662.639360pt;}
.yd{bottom:678.080000pt;}
.y6d{bottom:679.198400pt;}
.y32{bottom:680.799680pt;}
.yc{bottom:696.240320pt;}
.y6c{bottom:697.358720pt;}
.y31{bottom:698.879360pt;}
.yb{bottom:714.400640pt;}
.y6b{bottom:715.438400pt;}
.y30{bottom:717.039680pt;}
.ya{bottom:732.480320pt;}
.y6a{bottom:733.598720pt;}
.y2f{bottom:735.200000pt;}
.y9{bottom:750.640640pt;}
.y69{bottom:751.759040pt;}
.y2e{bottom:753.279680pt;}
.y8{bottom:768.800960pt;}
.y68{bottom:769.838720pt;}
.y2d{bottom:771.440000pt;}
.y67{bottom:787.999040pt;}
.y4{bottom:789.600320pt;}
.y7{bottom:789.601280pt;}
.y53{bottom:792.235520pt;}
.y5{bottom:795.040640pt;}
.y54{bottom:797.675840pt;}
.y3{bottom:800.480000pt;}
.y6{bottom:800.480960pt;}
.y52{bottom:803.195840pt;}
.y66{bottom:806.159360pt;}
.y65{bottom:824.239040pt;}
.y5e{bottom:832.480192pt;}
.y64{bottom:842.399360pt;}
.y5d{bottom:844.480000pt;}
.y5c{bottom:857.760133pt;}
.y63{bottom:860.559680pt;}
.y5b{bottom:872.000000pt;}
.y5a{bottom:872.000352pt;}
.y62{bottom:878.720000pt;}
.y59{bottom:887.120960pt;}
.y61{bottom:896.799680pt;}
.y58{bottom:900.480640pt;}
.y57{bottom:913.760640pt;}
.y60{bottom:914.960000pt;}
.y56{bottom:927.120320pt;}
.y8e{bottom:935.754560pt;}
.y91{bottom:935.755520pt;}
.y8f{bottom:941.194880pt;}
.y92{bottom:941.195840pt;}
.y8d{bottom:946.714880pt;}
.y90{bottom:946.715840pt;}
.y55{bottom:947.120000pt;}
.y2{bottom:981.360000pt;}
.h4{height:16.660356pt;}
.h5{height:17.080465pt;}
.h6{height:23.627977pt;}
.h2{height:27.292435pt;}
.h7{height:28.467442pt;}
.h3{height:74.569495pt;}
.h8{height:852.000000pt;}
.h1{height:860.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:601.333333pt;}
.w1{width:630.666667pt;}
.w0{width:816.000000pt;}
.x0{left:93.333333pt;}
.x17{left:94.666667pt;}
.x2{left:96.000000pt;}
.x3{left:107.040000pt;}
.x13{left:108.480544pt;}
.x4{left:111.199680pt;}
.xa{left:114.079680pt;}
.x14{left:132.478832pt;}
.x16{left:133.360000pt;}
.x5{left:169.599360pt;}
.x6{left:244.879680pt;}
.x7{left:261.279360pt;}
.x9{left:315.999360pt;}
.x8{left:322.959360pt;}
.xc{left:431.040320pt;}
.xd{left:435.200000pt;}
.xb{left:438.080000pt;}
.xe{left:493.599680pt;}
.x15{left:542.000000pt;}
.xf{left:568.880000pt;}
.x10{left:585.279680pt;}
.x12{left:639.999680pt;}
.x11{left:647.039360pt;}
.x18{left:664.639867pt;}
.x1{left:672.799867pt;}
}
